@charset "UTF-8";
body {
    background: #E3E3E3;
    color: #333;
    font-size: .8rem;
}


/*
**header
*/

#header {
    background: #fff;
}


/*
**carousel
*/

#carousel {
    width: 100%;
    height: 18.75rem;
    position: relative;
    overflow: hidden;
}

.img li {
    position: absolute;
    top: 0;
    left: 0;
}

#carousel img {
    width: 100%;
    height: 18.75rem;
    background-size: 100% 100%;
}

.carousel_info {
    width: 100%;
    height: 4.75rem;
    border-bottom: 1px solid #e6e6e6;
}

.carousel_title,
.carousel_price {
    display: block;
    width: 100%;
    height: 2.37rem;
    line-height: 2.37rem;
    font-size: .8rem;
    float: left;
}

.carousel_price .buy-num {
    font-size: .7rem;
    color: #999;
}

.carousel_price b {
    color: #FA6B02;
    font-size: 1rem;
}

.carousel_price s {
    font-size: .55rem;
    color: rgb( 153, 153, 153);
    padding-left: .25rem;
}

.carousel_price rt {
    color: rgb( 51, 51, 51);
    font-size: .6rem;
}

.carousel_title p {
    line-height: 1.1rem!important;
    margin-top: .5rem;
    color: #000;
    overflow: hidden;
}

.carousel_title p:focus {
    color: #000;
}

.warm_reminder {
    background: #fff;
    margin-top: .5rem;
}

.reminder_list {
    height: 2.2rem;
    line-height: 2.2rem;
    font-size: .8rem;
    text-align: left;
    border-bottom: 1px solid #e6e6e6;
}

.reminder_list li {
    float: left;
    padding-right: 1.5rem;
    font-size: .7rem;
    color: #333;
}

.reminder_list li img {
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100% 100%;
}

.reminder_info {
    padding: .5rem 0;
    overflow: hidden;
}

.reminder_info img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}

.reminder_info b {
    font-size: .8rem;
}

.reminder_info ul {
    padding-top: .25rem;
    color: rgb( 102, 102, 102);
    word-wrap: break-word;
    font-size: .7rem;
}


/*
**Hot
*/

.hot {
    height: 11.3rem;
    margin-bottom: .5rem;
    background: #fff;
}

.hot_title {
    display: block;
    height: 1.75rem;
    line-height: 1.75rem;
    font-size: .8rem;
    border-bottom: 1px solid #e6e6e6;
}

.product_list {
    height: 4.8rem;
    border-bottom: 1px solid #e6e6e6;
}

.hot_product ul li:last-child {
    border-bottom: none;
}

.top_line {
    border-top: 1px solid #e6e6e6;
}

.list_box {
    width: 100%;
    height: 3.75rem;
    position: relative;
    top: .525rem;
    left: 0;
}

.list_img,
.list_btn {
    float: left;
    width: 20%;
    height: 100%;
}

.product_img {
    width: 100%;
    height: 100%;
}

.product_img img {
    width: 3.75rem;
    height: 3.75rem;
    background-size: 100% 100%;
}

.list_info {
    float: left;
    width: 57%;
    height: 100%;
    margin: 0 .27rem;
}

.product_info {
    width: 100%;
    height: 100%;
}

.info_tit,
.info_store,
.info_time {
    display: inline-block;
    width: 100%;
    height: 1.25rem;
    line-height: 1.25rem;
    overflow: hidden;
    font-size: .65rem;
}

.info_tit {
    font-size: .6rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.info_store {
    font-size: .5rem;
    color: rgb( 102, 102, 102);
}

.info_time {
    font-size: .5rem;
    color: rgb( 153, 153, 153);
}

.hot_timer {
    color: #FA6B02;
}

.product_btn {
    display: inline-block;
    float: right;
    text-align: center;
    width: 3.75rem;
    height: 3.75rem;
    background: #FA6B02;
}

.product_btn i {
    display: inline-block;
    position: relative;
    top: 25%;
    left: 0;
    font-weight: bold;
    color: rgb( 254, 254, 254);
    font-size: .8rem;
}


/*门店信息*/

.store {
    height: 3.05rem;
    margin-bottom: .5rem;
    background: #fff;
    border-top: 1px solid #e6e6e6;
}

.store_box {
    height: 2.25rem;
    line-height: 2.25rem;
    padding: .4rem 0;
    color: #333;
}

.store_box:focus {
    color: #333;
}

.store_img {
    float: left;
    width: 13%;
    height: 100%;
}

.store_img img {
    width: 2.25rem;
    height: 2.25rem;
    background-size: 100% 100%;
}

.store_msg {
    float: left;
    width: 50%;
    height: 100%;
    padding: 0 .5rem;
    font-size: .7rem;
}

.store_right {
    float: left;
    width: 30%;
    height: 100%;
    color: rgb( 153, 153, 153);
    font-size: .7rem;
    text-align: right;
}

.store_right i,
.common_right .order_arrow {
    position: relative;
    top: .05rem;
    left: 0;
}


/*
**评价
*/

.comment {
    height: 2.25rem;
    line-height: 2.25rem;
    margin-bottom: .5rem;
    background: #fff;
}

.comment_box {
    float: left;
    height: 100%;
    width: 100%;
}

.comment_box span {
    float: left;
    width: 49%;
    height: 100%;
    font-size: .7rem;
}

.common_right {
    text-align: right;
}

.common_left {
    position: relative;
    left: 0;
    top: 0;
    text-align: left;
}

.five_start {
    display: inline-block;
    width: 69%;
    height: 100%;
}

.five_start>p {
    overflow: hidden;
}

.comment_msg {
    position: absolute;
    top: 0;
    display: inline-block;
    width: 31%;
    height: 100%;
}


/*
**图文详情
*/

.graphic_details {
    height: auto;
    background: #fff;
}

.graphic_top {
    height: 2.25rem;
    line-height: 2.25rem;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
}

.graphic_tit {
    padding: 5px 2%;
    overflow: hidden;
}

.graphic_tit * {
    color: rgb( 102, 102, 102);
    font-size: .7rem!important;
}

.graphic_tit img {
    width: 100%;
    background-size: 100% 100%;
}


/*
**顶部  返回
*/

#get_box {
    position: fixed;
    bottom: 0;
    width: 100%;
}

#get {
    display: inline-block;
    float: left;
    position: relative;
    top: -3rem;
    left: 85%;
    text-align: center;
}

#get a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: rgb(51, 51, 51);
    font-size: .6rem;
}

#get a:focus {
    color: rgb(51, 51, 51);
}

#get img {
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100% 100%;
}

.get_top,
.return {
    width: 2.25rem;
    height: 2.25rem;
    margin: .5rem 0;
    border: .1rem solid #e6e6e6;
    background: #E3E3E3;
    border-radius: 50%;
    opacity: .72;
}


/*
**footer
*/

#footer {
    border-top: 1px solid #e6e6e6;
    margin-top: 2.5rem;
    width: 100%;
    height: 2.5rem;
    background: #FA6B02;
    position: fixed;
    bottom: 0;
}

.f_left {
    display: inline-block;
    width: 59%;
    height: 100%;
    background: #fff;
}

.f_left ul {
    width: 100%;
    height: 100%;
    line-height: 1.25rem;
    float: left;
}

.f_left li {
    width: 32%;
    height: 100%;
    float: left;
    font-size: .7rem;
    text-align: center;
}

.foot_line li:nth-child(2) {
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
}

#footer a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #333;
}

.f_left li img {
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100% 100%;
}

.f_right {
    position: absolute;
    text-align: center;
    display: inline-block;
    width: 38%!important;
    height: 100%;
}

.f_right p {
    width: 100%;
    height: 1.25rem;
    line-height: 1.25rem;
    color: #fff;
    font-size: .9rem;
    font-weight: bold;
}

.team_time {
    font-size: .5rem;
}

.count_down {
    font-size: .5rem!important;
}

.group {
    margin-top: .25rem;
}

.clock_down {
    font-size: .6rem!important;
    font-weight: normal!important;
}


/*
**弹框
*/

#order_bounced {
    width: 100%;
    background: #fff;
    position: fixed;
    bottom: 0;
    display: none;
    z-index: 10;
}

.bounced_top {
    height: auto;
}

.img_detail {
    width: 100%;
    height: auto;
}

.size {
    width: 100%;
    height: auto;
}

.size ul button {
    padding: 0 1rem;
    height: 1.4rem;
    line-height: 1.4rem;
    background: #fff;
    border: 1px solid #e6e6e6;
    font-size: .7rem;
    color: rgb( 51, 51, 51);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.size ul button:focus,
.color ul button:focus {
    outline: none;
}

.size ul {
    float: left;
    width: 100%;
}

.size ul li {
    float: left;
    padding: .35rem;
}

.size span,
.color span {
    display: block;
    padding: .35rem 0;
}

.buy_num {
    margin-bottom: 1.5rem;
    display: block;
    width: 100%;
    height: 3.5rem;
    line-height: 2.5rem;
}

.bounced_btn {
    display: inline-block;
    width: 100%;
    height: 2.5rem;
    line-height: 2.5rem;
    background: #F47C1B;
    font-size: .9rem;
    text-align: center;
    color: #fff;
}

.color {
    float: left;
    width: 100%;
    height: auto;
}

.color ul {
    float: left;
    width: 100%;
}

.color ul li {
    float: left;
    width: 25%;
    margin: .25rem 0;
}

.color ul button {
    display: inline-block;
    width: 3.1rem;
    height: 1.4rem;
    line-height: 1.4rem;
    background: #fff;
    border: 1px solid #e6e6e6;
    font-size: .7rem;
    color: rgb( 51, 51, 51);
}

.top_right {
    float: right;
    width: 15%;
    height: 100%;
}

.top_left img {
    width: 5rem;
    height: 5rem;
    margin-right: .25rem;
    background-size: 100% 100%;
}

.top_left_img {
    display: inline-block;
    width: 5rem;
    height: 5rem;
    position: relative;
    top: -1.5rem;
    left: 0;
    border-radius: 6px;
}

.top_left_msg {
    display: inline-block;
    width: 10rem;
    margin-left: .5rem;
    height: 3.5rem;
    position: absolute;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.bounced_size {
    font-size: .6rem;
    display: block;
}

.bounced_top_info {
    height: 5rem;
    width: 100%;
    position: relative;
    left: 0;
}

.bgPop {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    width: 100%;
    height: 100%;
    background-color: rgb( 0, 0, 0);
    opacity: .72;
}

#order_bounced {
    display: none;
    z-index: 10;
}

a:focus {
    color: #fff;
}

.add_num button {
    float: left;
    width: 1.8rem;
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: .8rem;
    border: 1px solid #e6e6e6;
    background: #fff;
    position: relative;
    top: .4rem;
    left: 0;
    text-align: center;
}

.add_num button:focus {
    outline: none;
}

.active {
    background: #FA6B02!important;
    color: #fff!important;
}


/*
***2017-4-10 
*/

.hot_product>ul>li:nth-child(odd) {
    border-bottom: 1px solid #e6e6e6;
}

.goods_attr {
    border-bottom: 1px solid #e6e6e6;
}

#panel_sel>div:last-child .goods_attr {
    border-bottom: none;
}

.panel_sel_p {
    padding: .5rem 0;
}

.top_left_img img {
    border-radius: 6px;
}

.top_left_msg b {
    font-size: .8rem;
}

.top_left_msg span {
    height: 1.1rem;
    line-height: 1.1rem;
    font-size: .6rem;
}

.x {
    margin-top: .18rem;
    display: inline-block;
    width: 1.1rem;
    height: 1.1rem;
    background: url(/app/style/home/image/close.png)no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 94%;
}

.bounced_price {
    color: #FA6B02;
}

.add_num button:nth-child(2) {
    border-right: none;
    border-left: none;
}

#main::before,
.warm_reminder::before {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

#carousel::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}


/*
**Add 2017-5-11
*/

.delete:focus,
.redact:focus {
    color: #333;
}